package ru.yandex.webmaster3.viewer.http.download.searchquery;

import ru.yandex.webmaster3.core.http.RequestQueryProperty;
import ru.yandex.webmaster3.core.searchquery.SpecialGroup;

/**
 * @author lester
 */
public class DownloadStatisticUrlsRequest extends DownloadStatisticGroupRequest {
    private SpecialGroup specialGroup = SpecialGroup.TOP_URLS;

    public SpecialGroup getSpecialGroup() {
        return specialGroup;
    }

    @RequestQueryProperty()
    public void setSpecialGroup(SpecialGroup specialGroup) {
        this.specialGroup = specialGroup;
    }
}